@charset "utf-8";
/* CSS Document */


/* ---------------------------------- Reset ---------------------------------- */

html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1.4;
	font-family: inherit;
	text-align: left;
	/* vertical-align: baseline; */
}

em {font-style:italic;}

.bold {font-weight:bold;}

a img, :link img, :visited img {
	border: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ul {
	list-style: none;
}
ol { 
	list-style: decimal;
	padding-left: 30px;
	padding-right: 30px;
}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
}
blockquote {
	padding-right: 30px;
	padding-left: 30px;
}
strong {font-weight: bold;
}


/* ---------------------------------- End Reset ---------------------------------- */


/* ---------------------------------- Globals ---------------------------------- */

.clear { clear: both; }

a { color: #016895; }

body { margin: 12px 16px 0; font-family: Verdana, Arial, Helvetica, sans-serif; }

p { margin-bottom: 16px; }



ul { margin-bottom: 20px; }

.top { vertical-align:top !important; }
html body div .noBkg { background: none !important; }

.g_bord { border: 2px solid #e4e4e4; }

#main { width:100%; margin-top: 24px; }

#alpha {
	float:left;
	width: 208px;
	/* margin-right: 25px; */
	margin-bottom:35px;
}
#beta { margin-left: 243px; margin-bottom:35px;  margin-right: 16px;}

#alpha p { font-size: .80em; }
#alpha li { font-size: .80em; }
#beta p { font-size: .80em; line-height: 1.5; }
#beta li { list-style-type: square; margin-left: 15px; font-size: .80em; }

#home #alpha { width:320px; margin-right: 0; }
#home #beta  { margin-left: 320px; }

#books #alpha {  }
#books #beta {  }

#tools #alpha { width: auto; margin: 0 248px 0 16px;}
#tools #beta  { float: left; width: 208px; margin-left: -208px; margin-right: 0; } 

#authors #alpha { width: auto; margin: 0; display: none; }
#authors #beta  { float: left; width: auto; margin-left: 16px; }

#contact #alpha { width: auto; margin: 0; display: none; }
#contact #beta  { float: left; width: auto; margin-left: 16px; }

.center { text-align:center; }


/* ---------------------------------- End Globals ---------------------------------- */


/* ---------------------------------- Header/Nav ---------------------------------- */

#cornerPromo {
position: absolute;
top: 0px;
right: 16px;
}

#navContainer { width: 100%; }
#navContainer td { vertical-align:top; }
td.navContainerL { background-image:url('/images/nav_bkg_solid.png'); }
td.navContainerR { padding-top:2px; background-image:url('/images/nav_bkg_solid.png'); }

#nav { height: 31px; padding: 4px 0 0 8px; background-color: #016895; margin-top:7px; border-bottom:14px solid #8DC63F; width:720px;}
#nav td { background-color: #016895; }

#nav a {float: left; height: 31px; background: no-repeat 0 0; display: block; margin-right:3px;}
#nav span {display: none;}
#nav a:hover {background-position: 0 -31px;}


#nav a.home {
background-image:url('/images/n_home.png');
width:68px;
}

#nav a.books {
background-image:url('/images/n_books.png');
width:70px;
}

#nav a.authors {
background-image:url('/images/n_authors.png');
width:81px;
}

#nav a.blog {
background-image:url('/images/n_blog.png');
width:59px;
}

#nav a.help {
background-image:url('/images/n_help.png');
width:152px;
}

#nav a.awards {
background-image:url('/images/n_awards.png');
width:79px;
}

#nav a.tools {
background-image:url('/images/n_tools.png');
width:63px;
}

#nav a.contact {
background-image:url('/images/n_contact.png');
width:105px;
}

#home #nav a.home,
#books #nav a.books,
#authors #nav a.authors,
#blog #nav a.blog,
#help #nav a.help,
#awards #nav a.awards,
#tools #nav a.tools,
#contact #nav a.contact
 { background-position: 0 -62px; }

/* ---------------------------------- End Nav ---------------------------------- */


/* ---------------------------------- Main ---------------------------------- */

.navInner {
	border-top-width: 8px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #5c5d5e;
}

#awardsPageLinks {
	border-top-width: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5c5d5e;
	padding:8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #C2C2C2;
	border-bottom-color: #C2C2C2;
	border-left-color: #C2C2C2;
}	

.navInner ul {
	padding: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #c2c2c2;
	border-bottom-color: #c2c2c2;
	border-left-color: #c2c2c2;
}

.navInner ul ul {
	border: none;
	padding: 0 0 0 16px;
	margin-bottom: 4px;
	
}	

.navInner li {
	padding-left: 14px;
	padding-bottom: 5px;
	font-size:0.80em;
}

.navInner ul li a {
	text-decoration: none;
	line-height: 1.1;
}	



.listInner {
	background-color: #f7f7f7;
	border-top: 4px solid #c5c5c5;
	padding: 8px;
	margin-bottom: 20px;
}

.listInner h4 {
	text-transform: uppercase;
	font-size:0.8em;
	font-weight:bold;
	color: 5e5e5e;
}

.listInner ul {
	padding: 5px 0 0 16px;
	margin: 0;
}

.listInner li {
	padding-bottom: 5px;
	list-style: square outside none;
	font-size: 0.80em;
}

.navInner ul li a {
	text-decoration: none;
	line-height: 1.1;
}	



#awardsPageLinks a {
	text-decoration: none;
}

#awardsPageLinks a:hover,
.navInner ul li a:hover {
	text-decoration: underline;
}

.navInner li.selected {
	background-image: url(/images/g_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0.45em;
	font-weight: bold;
	color: #333333;
}

.navInnerMainCategory {
	padding-left: 14px;
	padding-bottom: 5px;
	font-size:0.80em;
	text-decoration: none;
}

.navInnerMainCategory a {
	text-decoration: none;
	line-height: 1.1;
}	

.navInnerMainCategory a:hover {
	text-decoration: underline;
}

.navInnerMainSelected {
	background-image: url(/images/g_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0.45em;
	font-weight: bold;
	color: #333333;
}

table.tweet { width: 100%; }

table.tweet td { vertical-align: top; width: 50%;}

.tweet h2 { font-size: 14px; }

div.tweet table.tweet .twtr-widget {
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
	font-size: .80em !important;
	padding-bottom: 8px;
	padding-right: 20px;
	position: relative;
}

div.twtr-ft, div.twtr-hd { display: none; }

table.authorCalendar {
	font-size: 80%;
}

.authorCalendar th {
	background: #fff;
	color: #016895;
	font-weight: bold;
	font-size: 110%;
	padding: 2px 8px;
	text-align: left;
	border-bottom: 2px solid #016895;
	line-height: 1.2;
}

.authorCalendar td {
	padding: 6px 8px;
/*	border-bottom: 1px solid #95bce2;*/
	vertical-align: top;
}


.authorCalendar tr.alt td {
	background: #ecf6fc;
}

.authorCalendar tr.over td {
	background: #bcd4ec;
}

/* ---------------------------------- End Main ---------------------------------- */


/* ---------------------------------- Copy ---------------------------------- */

 h1 { font-size: 1.5em; margin-bottom: 16px; font-family: Georgia, Times, serif; font-weight:normal; }
 h2 { margin-bottom: 8px; color: #333333; font-weight: bold; }


.orderBookLinkImage { border: none; }


#home ul { padding-left: 20px; }
#home ul li { padding-bottom: 4px; }

.title { position: relative; font-size: 1.1em; margin-top: 15px; margin-bottom: 5px; font-family: Georgia, Times, serif; font-weight: normal;}

h2.title + h2.title { margin-top:35px; }

.newsTitle { font-size: 1.4em; font-family: Georgia, Times, serif; position: relative; margin-bottom: 5px; }

#news h2 { font-size: 1.4em; font-family: Georgia, Times, serif; margin-bottom: 5px; font-weight: normal; background:url('/images/g_arrow.png') no-repeat left .5em; padding-left: 16px;}

#news p { margin-bottom: 20px; padding-left: 16px;}
#news .greenArrow { position: absolute; left: -18px; top: 12px; }


.booksTitleTop { font-size: 1.3em; }
#books #beta li { font-size: .80em; }
#books .greenArrow { position: absolute; left: -18px; top: 8px; } 
#books .arrowBlock { margin-left: 20px; }
#books .bookpageBook { float: right; margin-left: 50px; margin-bottom: 25px; }

#books #beta h3 {
background:url("/images/g_arrow.png") no-repeat scroll left 0.5em transparent;
color:#242424;
font-size: 1.1em;
margin-bottom: 1px;
margin-top: 18px;
padding-left: 16px;
}

#books #beta h3 + p, #books #beta h3 + p + p, #books #beta h3 + p + p + p { padding-left:16px; }

#authors .authorBlock { }
#authors #authorDelta, #authors #authorGamma { padding-right:16px; }
#authors .authorPhoto { float: left; margin-left: 5px; margin-right: 15px; margin-bottom: 15px; }
#authors .authorBlock h1 { margin-bottom: 8px; }
#authors td { vertical-align: top; }


#help p { margin-bottom: 10px; } 
#help #beta li { }
#help .helpClientImage { height: 350px; margin: 25px 0 0; }

#tools #alpha li { list-style-type: square; margin-left: 15px; margin-bottom: 20px; }
#tools #alpha ul { margin-bottom: 0px; }
#tools .toolSidebar { border: 1px solid #ccc; text-align: center; padding: 3px 3px 6px; margin-bottom: 18px; }
#tools .toolSidebarText { margin: 2px 0 2px; font-size: .80em; text-align: center; }
#tools .profileToolDisclaimer { font-weight: normal; color: #666666; font-style: italic; font-size: 80%; }
#tools p.profileToolDisclaimer { padding-top: 12px; }
#tools dl.profileToolDisclaimer dd { display:block;	padding-bottom:12px; line-height:1.2; }

#awards #betaWide p { margin-bottom: 20px; font-size: 0.80em; }
#awards #betaWide li { list-style-type: square; margin-left: 15px; margin-bottom: 12px; font-size: 0.80em; }
#awards #betaWide ul { padding-bottom: 16px; padding-left: 16px; }

.mediaKitImage  {
border:1px solid #0856A4;
float:left;
}

.mediaKitImage {
margin:5px;
}

p.exampleHeader, .exampleHeader {
font-family:Arial,Helvetica,sans-serif;
font-weight:bold;
margin-bottom:0 !important;
margin-top:20px;
}

#books #beta .caseStudies table {float: left;}
/* #books #beta .caseStudies table + table {margin-left:64px;} */
#books #beta .caseStudies p { }
#books #beta .caseStudies h3 { background:none; margin:0; padding:4px 0 0; font-size:.9em; white-space:nowrap; font-weight: bold;}
#books #beta .caseStudies h4 { font-family: Georgia, "Times New Roman", Times, serif; font-weight:normal; font-size:1.2em;}
#books #beta .caseStudies li { font-family: Georgia, "Times New Roman", Times, serif; font-weight:normal; font-size:1em;}
#books #beta .caseStudies ul { padding-top: 4px; }
#books #beta .caseStudies img {float:left; margin:3px 10px 4px 0; border:2px solid white;}
#books #beta .caseStudies td {padding: 4px 4px 4px 12px;}
#books #beta .caseStudies tr.rule { border-top:2px solid #8dc63f;}
#books #beta .caseStudies tr.rule td { border-top:2px solid #8dc63f;}
/* #books #beta .caseStudies td + td {border-bottom: solid 1px #e9e9e9;} */

.sidebar {
	float: right;
	width: 260px;
	background-color: #feffee;
	padding: 16px;
	margin-left: 32px;
	border-top: 8px solid #8dc63f;
}

.sidebar ul li {
	line-height: 1.1 em:
}

.sidebar_book { 
	text-align: center;
	font-size: 80%;
}

.sidebar_copy { 
	border:1px solid #C2C2C2;
	font-size:90%;
	margin-bottom:20px;
	padding:10px 12px 0;
}

.sidebar_copy h2 { 
	font-size: 90%;
}

.sidebar_copy ul {
	margin-bottom:10px;
}

.sidebar_copy li { 
	padding-bottom: 9px;
}


ul.quickLinks {
	margin-left: 16px;
}

ul.quickLinks li{
	padding-top: 6px;
}

.quickLinks small {
	font-size: 80%;
}


/* ---------------------------------- End Copy ---------------------------------- */


/* ---------------------------------- Footer ---------------------------------- */

#footer {
	/* main footer box, with the green line on top */
	font-size: 9pt;
	border-top: 1px solid #e1e1e1;
	padding: 10px 0 0;
	clear: both;
	margin-bottom: 0px;
}

#footerPromo { padding: 0 8px; }

#footer h3 {
	font-size: 2em;
	font-weight: normal;
	color: #016895;
	padding: 0 0 6px;
}

#footer p {
	line-height: 1.5;
	margin-bottom: 20px;
}

#footer p.arrow {
	background-image: url(/images/g_arrow.png);
	background-repeat: no-repeat;
	background-position: 0 0.3em;
	padding-left: 10px;
}

#footerLogoArea {
	float: right;
	margin: 0 0 0 40px;
	text-align: center;
}

#footerLogoArea p {
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
}

.forresterLogo {
	/* the image itself */
	margin-bottom: 10px;
}

#copyright {
	font-size: 8pt;
	padding: 8px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #999999;
	border-top: 1px solid #e1e1e1;
}

#copyright a { color: #999999; }

/* ---------------------------------- END Footer ---------------------------------- */










/* --------------------------- BEGIN Awards Specific Styles --------------------------- */

.contactForm td {
	padding:5px 3px 10px;
	vertical-align:top;
}

/* --------------------------- END Awards Specific Styles --------------------------- */











/* --------------------------- BEGIN Blog Specific Styles --------------------------- */

.layout-two-column-right {
	background-color: #CADB2A;
	margin:30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
}
.layout-two-column-right #betaBlog {
	width: 275px;
}

#betaBlog {
	/* right column */
	float:right;
	padding-left: 32px; 
	width: 275px;
}	
#alphaBlog {
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height: normal;
	font-size: 95%;
	margin-right: 299px;
}	
.layout-two-column-right #alpha-inner
{
	border: 0;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-right: 255px;
	padding-right: 0px;
}
.entry, .trackbacks, .comments, .archive, .date-header, .entry-content {
	clear:none;
}

#pagebody-inner {
line-height:150%;
margin-left:16px;
padding-top:24px;
}

.date-header, 
.trackbacks-header, 
.comments-header, 
.comments-open-header, 
.archive-header {
	color: #999999;
	font-family: Arial, Verdana, Sans-serif;
	font-size: 80%;
	letter-spacing:0.15em;
	margin:	0;
	padding: 0 1px 3px;
	border-bottom: none;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
}

/* modules */

.module a {
	text-decoration: none;
	font-weight: inherit;
}
.module-header {
	border-bottom:solid 1px #ccc;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:70%;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	letter-spacing:0.15em;
	line-height: 1.3em;
	margin:2.5em 0pt 0.5em 0pt;
	text-transform:uppercase;
	text-align: left;
}

.module-header a,
h2.module-header a {
	color:#999999;
}

h3.entry-header { 
	color: #688a45;
	font-family: Georgia, Times, serif;
	font-weight: normal;
	font-size: 140%;
}

h3.entry-header a { 
	text-decoration: none;
	color: #688a45;	
}

h3.entry-header a:hover { 
	text-decoration: underline;
}

div.entry-footer {
	background-color:#F9F9F9;
	border-bottom:1px solid #DDDDDD;
	border-top:1px solid #DDDDDD;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:0.8em;
	margin:16px 0 40px;
	padding:4px 8px;
}

div.entry-footer p {
	margin-bottom: 8px;
}

.module-content {
	margin: 5px 0 10px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 88%;
	line-height: 130%;
}
.module-list-item {
	margin: 0 0 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 1.2;
}
.module-list-item .typelist-note table {
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
}
.module-list-item .typelist-note table tbody tr td {
	padding:0 !important;
}

.module-category-cloud .module-list
{
	margin-right: 0;
	margin-left: 0;
}

.module-category-cloud .module-list-item
{
    display: inline;
	margin: 0 5px 0 0;
	padding: 0;
	line-height: 1.2em;
	background: none;
}

.module-category-cloud .cloud-weight-1  { font-size: 0.9em; }
.module-category-cloud .cloud-weight-2  { font-size: 0.95em; }
.module-category-cloud .cloud-weight-3  { font-size: 1em; }
.module-category-cloud .cloud-weight-4  { font-size: 1.125em; }
.module-category-cloud .cloud-weight-5  { font-size: 1.25em; }
.module-category-cloud .cloud-weight-6  { font-size: 1.375em; }
.module-category-cloud .cloud-weight-7  { font-size: 1.5em; }
.module-category-cloud .cloud-weight-8  { font-size: 1.625em; }
.module-category-cloud .cloud-weight-9  { font-size: 1.75em; }
.module-category-cloud .cloud-weight-10 { font-size: 1.75em; }


		
h2.content-header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #666;
	font-weight: normal;
	background-image: url(http://blogs.forrester.com/icons/i-tag.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 20px;
}

.entry ul {
margin-left:20px;
list-style: square;
}

.entry li {
padding-bottom: 8px;
}


/* --------------------------- END Blog Specific Styles --------------------------- */

